Subject: RE: New phones- TalkDesk setting
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 12 Mar 2021 12:29:15 +0000

Hi Ashish,

We had that issue before, I think we should complete the setting on Voxbone first.
Let me find the instruction and send it to you.

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Friday, March 12, 2021 11:33 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: New phones- TalkDesk setting

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara,

I have added Netherlands and Belgium numbers in studio. However, whille testing there is no IVR message,I am getting the message for "ECHO Test".  I am checking this with Talkdesk support.

UK and Denmark's numbers are working fine. I made test calls and spoke with agents.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, March 12, 2021 3:47:48 PM
Subject: RE: New phones- TalkDesk setting

Hi Ashish,

An update on my email:
In the second table, US and Canada numbers are not ready.
Only these 2 numbers are ready:

UK
44 7723 494761
Done
Connect to Studio
Denmark
4578759601
Denmark
4578759601

So we have Netherlands
Belgium, Denmark and UK, totally 4 numbers.
Only Green ones need to be included in the Studio,
Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Friday, March 12, 2021 10:25 AM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: New phones- TalkDesk setting

Hi Ashish,

The following numbers are new and need to be added to TalkDesk, the provision is done:

Netherlands
31208080693
Belgium
3225880922

The following ones are ported to Voxbone
( They were on Zendesk previously) and we need to test TalkDesk to find if they are working

Denmark
4578759601
US
1 801 999 0966
US
1 631 533 9810
Canada
1 450 823 0862
Canada
1 450 231 2095

Could you please complete the setting?

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182227170%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=mu74eFV2PadHHr4h9D9JWIZ53ncZOjF94oYoRZUgf9w%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182227170%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=fGFq7civcoxR0I7c2Dd11xPtGbgTlIE00guTuiDt38k%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182237166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vLID%2F1FukGOZJbHDXZHzm5eWggphL%2FLNAHFUM5IXIb4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182237166%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=34Y1SssrZiXtq9Wl0j8jv9DzEmalVwhsZp3sIXGnz3s%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182247157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9CZOou7GCVCS79NM7Ok9qVLF7%2FKyskA0NAWRNSncjKE%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182247157%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KXVs8SZRUkEIRQC5zeoqo4dNhIv5vUGXYeQe3J3Gd4c%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C4568ee5da703457ae6f808d8e5424722%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637511420182257154%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PWgGfN8Ba9GrTo7Tv5DTyV7z37Z6bNiqG%2Fpi0ANvCbo%3D&reserved=0>